#full-width-slider {
  width: 100%;
  color: #000;
}
.royalSlider > .rsContent {
  visibility:hidden;
}
.coloredBlock {
  padding: 12px;
  background: rgba(255,0,0,0.6);
  color: #FFF;
   width: 200px;
   left: 20%;
   top: 5%;
}

.infoBlockLeftBlack {
  color: #FFF;
  background: #000;
  background: rgba(0,0,0,0.75);
  left: 30px;
  right: auto;

}
.infoBlock h4 {

  margin: 0;
  padding-bottom: 3px;
}
.infoBlock p {

  margin: 4px 0 0;
}
.infoBlock a {
  color: #FFF;
  text-decoration: underline;
}
.fullWidth {
  max-width: 2500px;
  margin: 0 auto;/*0 auto 24px;*/
}

@media screen and (min-width:960px) and (min-height:660px) {
  .heroSlider .rsOverflow,
  .royalSlider.heroSlider {
	  height: 600px !important;
  }
}

@media screen and (min-width:960px) and (min-height:1000px) {
	.heroSlider .rsOverflow,
	.royalSlider.heroSlider {
		height: 660px !important;
	}
}
@media screen and (min-width: 0px) and (max-width: 800px) {
  .royalSlider.heroSlider,
  .royalSlider.heroSlider .rsOverflow {
	height: 300px !important;
  }

  .infoBlock h3 {
	 font-size: 14px;
	 line-height: 17px;
  }
}